<template>
  <div>
    <meta name="viewport" content="width=device-width,initial scale=" />
    <link rel="stylesheet" href="https://www.w3schools.com/lib/w3.css" />
    <div class="header">
      <ul>
        <li @click="$router.push({ path: '/' })">
          <p class="para">Universal Pyro</p>
        </li>
        <li @click="$router.push({ path: '/' })">Home</li>
        <li @click="$router.push({ path: '/product' })">Products</li>
        <li @click="$router.push({ path: '/brand' })">Brand</li>
        <li @click="$router.push({ path: '/videoGallery' })">videoGallery</li>
        <li @click="$router.push({ path: '/Order' })">Your Orders</li>

        <li @click="$router.push({ path: '/contact' })">Contact Us</li>
      </ul>
    </div>
  </div>
</template>
<script>
export default {};
</script>
<style scoped>
ul {
  margin: 0px;
}
.header {
  background-color: #000000cc;
  color: #dfdfdf;
  position: relative;
  z-index: 1;
  opacity: 0.8;
  width: 100%;
  height: 44px;
  padding: 15px 30px;
  text-align: center;
  font-size: 14px;
  letter-spacing: -0.01em;
  font-weight: normal;
  font-family: "SF Pro Text", "Myriad Set Pro", "SF Pro Icons", "Helvetica Neue",
    "Helvetica", "Arial", sans-serif;
  /* margin-top: 60px; */
}
li {
  display: inline-block;
  margin-right: 60px;
  box-sizing: border-box;
  height: 44px;
  z-index: 1;
  vertical-align: top;
}
.para {
  /* font-size: 20px; */
}
li:hover {
  cursor: pointer;
  color: white;
}
</style>
